<!DOCTYPE html>
<html lang="en">
<head>
	{{>head}}
</head>
<body>

	<header>
		{{>header}}
	</header>
	<main>
		{{>body}}
	</main>
	<footer>
		{{>footer}}
	</footer>

	{{>js_requests}}
</body>
</html>